cURL
curl --request GET \ --url https://sitegpt.ai/api/v2/limits \ --header 'Authorization: Bearer <token>'
{ "ok": true, "data": { "account": { "id": "account-id", "name": "Example account", "createdAt": "2026-05-13T00:00:00.000Z" } }, "meta": { "requestId": "request-id" } }
Get account limits and remaining quotas.
Required scope: account:read.
account:read
Documentation IndexFetch the complete documentation index at: https://sitegpt.ai/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://sitegpt.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful SiteGPT API v2 response.
Show child attributes
Was this page helpful?